Organizations
Update outreach close stages
Replaces the list of pipeline stage names that count as "closed" for outreach metrics. Admin-only (own org for Admin; any org for SuperAdmin). Body must contain a stages array of strings.
Authorization
bearerAuth AuthorizationBearer <token>
In: header
Path Parameters
organizationId*string
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/json
application/json
application/json
curl -X PUT "https://example.com/api/organizations/string/outreach-close-stages" \ -H "Content-Type: application/json" \ -d '{ "stages": [ "Closed Won", "Funded" ] }'{ "success": true, "data": [ "Closed Won", "Funded" ]}